AOZ Studio Beta - Bug #101

Missing )" on line 103 of V1_0_Sprites.js

02/01/2020 10:52 PM - David Baldwin

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

Closed
Normal

Francois Lionet

0.9.4
0.9.3.2

Start date:
Due date:

% Done:

Estimated time:

02/01/2020

0%
0:00 hour

Description

There's a missing ")" on line 103 of V1_0_Sprites.js

History

#1 - 02/03/2020 02:27 PM - Francois Lionet

- Status changed from New to Resolved

- Target version set to 0.9.4

Corrected. Sorry for this one, did not test the sprites before releasing the last version.

#2 - 03/07/2020 12:23 PM - Baptiste Pillot

- Status changed from Resolved to Closed

e 103 hasnow a")"
e tested in command line node v1_0_sprites.js : no bug

e closing.
